Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 07:21:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION syed abuthahir                    Bot:  Hi again! Bot:  Please enter your name Customer:  syed abuthahir Bot:  Hi Syed Abuthahir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:02 AM, 28th Aug                   Sohaib                   Hi Syed  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:02 AM, 28th Aug                     syed abuthahir                    Sir, i request for return material more than 1 week, until no one contact to me           11:03 AM, 28th Aug                     syed abuthahir                    Really unstatisfied this way           11:04 AM, 28th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:05 AM, 28th Aug                     syed abuthahir                    Okay           11:05 AM, 28th Aug                   Sohaib                   Could you please confirm if the following contact number is correct: +97474482121           11:06 AM, 28th Aug                     syed abuthahir                    Yes           11:07 AM, 28th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:08 AM, 28th Aug                     syed abuthahir                    Please let us exactly when, because 1sep am going vacation           11:09 AM, 28th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:12 AM, 28th Aug                     syed abuthahir                    Okay           11:12 AM, 28th Aug                     syed abuthahir                    I trusted you           11:13 AM, 28th Aug                   Sohaib                   Is there anything else I can help you with?           11:17 AM, 28th Aug                     syed abuthahir                    No           11:17 AM, 28th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4787723